Emgmbh\UserBundle\Entity\Country:
    type:  entity
    repositoryClass: CountryRepository
    id:
        id:
            type: integer
            generator:
                strategy: AUTO
    fields:
        name:
            type: string
            length: 100
        nameDe:
            type: string
            length: 100
        code:
            type: string
            length: 2
            fixed: true
        currencyCode:
            type: string
            length: 3
            fixed: true
        currencyName:
            type: string
            length: 100
            nullable: true
        isEu:
            type: boolean
        isWithoutPostcode:
            type: boolean